.bg2{
	width: 1000px;
	height: 346px;
	margin: 0 auto 0;
	background: #fff !important;
}
.total{width:332px;height:74px; line-height:74px; margin:100px auto 0px; font-size:20px;float: left;text-align:center;}
.total .t_num{ line-height:13px; margin:2px 4px 0 4px;display: block;}
.total .t_num1{ line-height:13px; margin:2px 4px 0 4px;display: block;}
.total .t_num2{ line-height:13px; margin:2px 4px 0 4px;display: block;}
.total .t_num i{width:26px;height:75px; display:inline-block; background: url(/devwebsite/assets/imgs/number1.png) no-repeat; background-position:0 0; text-indent:-999em}
.total .t_num1 i{width:26px;height:75px; display:inline-block; background: url(/devwebsite/assets/imgs/number2.png) no-repeat; background-position:0 0; text-indent:-999em}
.total .t_num2 i{width:26px;height:75px; display:inline-block; background: url(/devwebsite/assets/imgs/number3.png) no-repeat; background-position:0 0; text-indent:-999em}
.line{width: 1px;height: 271px;background: #c7d2e2;float: left;margin-top: 52px;}
.total img{margin-top: 33px;}
